6.0 ¿te has atrevido ta?


Recommended Posts

Me ha surgido un gran problema!!!!

Despues de actualizar a la 6.0.2 y actualizar todos los paquetes he restaurado la configuracion que teneia guardada del 5.2 y ahora no me deja entrar con ninguno de los usuarios por el navegador pero con las aplicaciones de android si me deja sin problemas.

¿Alguien puede ayudarme? Aun no habia actualizado el update3

 

Espero aprendistes la leccion. No restaurar configuracion entre versiones diferentes.

Link to post
Share on other sites
Me ha surgido un gran problema!!!!

Despues de actualizar a la 6.0.2 y actualizar todos los paquetes he restaurado la configuracion que teneia guardada del 5.2 y ahora no me deja entrar con ninguno de los usuarios por el navegador pero con las aplicaciones de android si me deja sin problemas.

¿Alguien puede ayudarme? Aun no habia actualizado el update3

 

Espero aprendistes la leccion. No restaurar configuracion entre versiones diferentes.

O sea, a la hora de instalar NO le damos a actualizar? Eso me imagino que mantendría el Raid pero no la configuración ni usuarios de la 5.2?

 

 

Enviado desde mi Nexus 6P mediante Tapatalk

Link to post
Share on other sites
Me ha surgido un gran problema!!!!

Despues de actualizar a la 6.0.2 y actualizar todos los paquetes he restaurado la configuracion que teneia guardada del 5.2 y ahora no me deja entrar con ninguno de los usuarios por el navegador pero con las aplicaciones de android si me deja sin problemas.

¿Alguien puede ayudarme? Aun no habia actualizado el update3

 

Espero aprendistes la leccion. No restaurar configuracion entre versiones diferentes.

O sea, a la hora de instalar NO le damos a actualizar? Eso me imagino que mantendría el Raid pero no la configuración ni usuarios de la 5.2?

 

No no. Uno puede actualizar sin ningún problem. Estábamos hablando de restauración de la configuración después de haber actualizado DSM con el archive de configuración de DSM 5.2.

Link to post
Share on other sites
Me ha surgido un gran problema!!!!

Despues de actualizar a la 6.0.2 y actualizar todos los paquetes he restaurado la configuracion que teneia guardada del 5.2 y ahora no me deja entrar con ninguno de los usuarios por el navegador pero con las aplicaciones de android si me deja sin problemas.

¿Alguien puede ayudarme? Aun no habia actualizado el update3

 

Espero aprendistes la leccion. No restaurar configuracion entre versiones diferentes.

 

Pues si, ya la he aprendido!!!! :grin: . Despues de ese susto todo perfecto y actualizado.

Link to post
Share on other sites
Otro HP Gen 8 actualizado.

 

No lo he comprobado todo, pero me ha dejado de funcionar Virtualbox, luego he encontrado que la última versión del paquete es incompatible con versiones superiores a DSM 6.0.1-7393, ver http://spk.diablos-netzwerk.de/

 

He tenido otro problema, se me ha degradado el RAID 1. Estoy seguro que al disco no le pasa absolutamente nada, en otro de los upgrades que hice me ocurrió lo mismo, lo resincronicé y no volvió a ocurrir nada hasta ahora. Así que lo estoy resincronizando de nuevo.

Link to post
Share on other sites

Me ha petado la actualización a la version 6 desde la 5,2. Me da este error:

 

Sabéis que pasa?

 

equipo: 1900-itx, raid 5 con 3 discos

 

441800b900faea6c5264731a4d8e8efco.png

 

 

RESUELTO: inicialmente tenía los discos en los puertos 1,3 y 4. He cambiado los discos a los puertos 1,2,y 3 y me dejo instalar y arrancó.

Link to post
Share on other sites
Me ha petado la actualización a la version 6 desde la 5,2. Me da este error:

 

Sabéis que pasa?

 

equipo: 1900-itx, raid 5 con 3 discos

 

441800b900faea6c5264731a4d8e8efco.png

Le dijiste que forzara en el menú de arranque?

 

Enviado desde mi Aquaris X5 Plus mediante Tapatalk

Link to post
Share on other sites
Otro HP Gen 8 actualizado.

 

No lo he comprobado todo, pero me ha dejado de funcionar Virtualbox, luego he encontrado que la última versión del paquete es incompatible con versiones superiores a DSM 6.0.1-7393, ver http://spk.diablos-netzwerk.de/

 

He tenido otro problema, se me ha degradado el RAID 1. Estoy seguro que al disco no le pasa absolutamente nada, en otro de los upgrades que hice me ocurrió lo mismo, lo resincronicé y no volvió a ocurrir nada hasta ahora. Así que lo estoy resincronizando de nuevo.

 

 

El DS File desde Android no me deja conectar, con DSM 5 no tenía ningún problema, ¿ le pasa a alguien más ?

Link to post
Share on other sites

Hola,

 

Tengo una duda a la hora de ponerme a actualizar. Alguien sabe que pasa si no tengo los discos pinchados en los tres primeros puertos SATA de mi placa? Yo justamente los tengo en lo tres últimos. Lo digo por el tema del SataPortMap que hay que modificar en el grug. Según veo se deben especificar los puertos utilizados de cada controladora pero siempre pone "los primeros puertos". O no sé si da algún problema si no se agrega el SataPortMap ya que Polanskiman dice que lo recomienda no como algo obligatorio. Tampoco sé que sucede si pongo un 4 y realmente sólo tengo utilizados 3.

 

Gracias!

Link to post
Share on other sites

Lo que dice es que pongas los que realmente tienes pinchados. Osea que deberías poner un 3.

Pero vamos. Que a mi cuando me funcionó es cuando no puse nada y force la instalación.

Poniendo 3, 44, .. etc. Siempre me decía que tenía dos discos mal....

Por cierto que probe con 44. 242. 201...

 

Enviado desde mi Aquaris X5 Plus mediante Tapatalk

Link to post
Share on other sites
Otro HP Gen 8 actualizado.

 

No lo he comprobado todo, pero me ha dejado de funcionar Virtualbox, luego he encontrado que la última versión del paquete es incompatible con versiones superiores a DSM 6.0.1-7393, ver http://spk.diablos-netzwerk.de/

 

He tenido otro problema, se me ha degradado el RAID 1. Estoy seguro que al disco no le pasa absolutamente nada, en otro de los upgrades que hice me ocurrió lo mismo, lo resincronicé y no volvió a ocurrir nada hasta ahora. Así que lo estoy resincronizando de nuevo.

 

 

El DS File desde Android no me deja conectar, con DSM 5 no tenía ningún problema, ¿ le pasa a alguien más ?

 

DS File de Android funcionaba bien con http pero no con https, se ha solucionado actualizando el DSM a 6.0.2 Update 3.

Link to post
Share on other sites
Lo que dice es que pongas los que realmente tienes pinchados. Osea que deberías poner un 3.

Pero vamos. Que a mi cuando me funcionó es cuando no puse nada y force la instalación.

Poniendo 3, 44, .. etc. Siempre me decía que tenía dos discos mal....

Por cierto que probe con 44. 242. 201...

 

Enviado desde mi Aquaris X5 Plus mediante Tapatalk

 

 

Ok, gracias! Por cierto cuando dices "force la instalacion" no significa perdiendo los datos, verdad? Sigue siendo actualización no?

Link to post
Share on other sites
Hola de nuevo!

 

He estado leyendome todo el hilo pero no me queda claro. Cuando se actualiza no se mantienen los usuarios ya existentes, configuraciones (plex por ejemplo), etc.?

No. No pierdes nada. Aunque parece que se le puede ir un poco la pinza con los permisos.

 

Enviado desde mi Aquaris X5 Plus mediante Tapatalk

Link to post
Share on other sites
teniendo instalado el 6.0.2 y el loader 1.01,se puede instalar directamente desde el panel de control al update 4 sin cambiar loader? alguien lo ha hecho?

 

Enviado desde mi Nexus 6P mediante Tapatalk

Varias personas ya lo han hecho. En principio no hay problema.

Confirmo que he actualizado al update 4 desde el Gui y por ahora todo funciona correctamente

 

Enviado desde mi Nexus 6P mediante Tapatalk

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.